[jira] Created: (CAMEL-684) Upgrade Geronimo specs to 1.1.1 when available

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[jira] Created: (CAMEL-684) Upgrade Geronimo specs to 1.1.1 when available

JIRA jira@apache.org
Upgrade Geronimo specs to 1.1.1 when available
----------------------------------------------

                 Key: CAMEL-684
                 URL: https://issues.apache.org/activemq/browse/CAMEL-684
             Project: Apache Camel
          Issue Type: Improvement
    Affects Versions: 1.3.0
            Reporter: Gert Vanthienen
            Assignee: Gert Vanthienen
             Fix For: 1.4.0


We should upgrade to the 1.1.1 version of the different Geronimo specs jar -- they include the necessary OSGi metadata.

--
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.

Reply | Threaded
Open this post in threaded view
|

[jira] Resolved: (CAMEL-684) Upgrade Geronimo specs to 1.1.1 when available

JIRA jira@apache.org

     [ https://issues.apache.org/activemq/browse/CAMEL-684?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Gert Vanthienen resolved CAMEL-684.
-----------------------------------

    Resolution: Fixed

Apparently, all the Geronimo spec jars have their own release cycle.  A fix is in http://svn.eu.apache.org/viewvc?view=rev&revision=674495.  I didn't think it made any sense to keep a separate <properties/> entry for every spec if they are just going to be used once, but feel free to let me know if you still prefer having them around instead of this solution.

> Upgrade Geronimo specs to 1.1.1 when available
> ----------------------------------------------
>
>                 Key: CAMEL-684
>                 URL: https://issues.apache.org/activemq/browse/CAMEL-684
>             Project: Apache Camel
>          Issue Type: Improvement
>    Affects Versions: 1.3.0
>            Reporter: Gert Vanthienen
>            Assignee: Gert Vanthienen
>             Fix For: 1.4.0
>
>
> We should upgrade to the 1.1.1 version of the different Geronimo specs jar -- they include the necessary OSGi metadata.

--
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.